Download striim

The project is on hiatus until further notice.

Support striim! || Save Internet Radio!

Software Requirements

striim is developed using Python and the Python libraries for Gstreamer and GNOME. Thus, you need the following software and their dependencies installed on your computer to use striim.